/*åˆå§‹åŒ–æ ·å¼*/
html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
blockquote,
pre,
a,
address,
code,
b,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    font: 12px/1.5 Microsoft YaHei, arial, å®‹ä½“, sans-serif;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    color: #666;
}

a:visited {
    color: #666;
}

a:hover,
a:active,
a:focus {
    color: #3480ce;
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

/*----- Common css ------*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}
.w1200{width:1200px;margin:0 auto;}
.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}


.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}



.wh {
    width: 1200px;
    margin: 0 auto;
}

.pos {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}



/*å¤´éƒ¨æ ·å¼*/
.top1 {
    height: 29px;
    background: #bf9f62;
    color: #fff;
    line-height: 29px;
    overflow: hidden;
}

.top2 {
    height: 150px;
    overflow: hidden;
}

#header {
    width: 1000px;
    margin: 0 auto;
}

/* .logo{float:left;line-height: 150px;} */
.top2 .k2 {
    margin-top: 45px;
}

.topLink {
    float: right;
    text-align: right;
    position: relative;
    z-index: 9999;
}

.translate {
    width: 100px;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 9999;
}

.tran-in {
    left: 120px;
}

.translate li {
    border: 1px dashed #cccccc;
    line-height: 26px;
    text-align: left;
    background: #fff;
}

.translate li a {
    display: block;
    padding-left: 10px;
    background: url(//cdn.myxypt.com/c322b6fe/20/12/86f41c5d9140ad8ca1a18b43666976782a017167.png) no-repeat 88% 11px;
}

.translate li a:hover {
    text-decoration: none;
    color: #275cea;
    cursor: pointer;
}

.translate-en {
    display: none;
    padding: 6px;
    padding-top: 0px;
}

.translate li .translate-en a {
    padding-left: 0px;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #cccccc;
}

.translate li .translate-en a:hover {
    font-weight: bold;
}

.topLink .f_count {
    color: #ff0000;
    font-size: 13px;
    font-weight: bold;
}

.topLink .k1 a {
    color: #fff;
}

.topLink .k2 {
    color: #074b91;
    font-size: 14px;
    font-family: "å¾®è½¯é›…é»‘";
}




/*å¯¼èˆªæ æ ·å¼*/
#menu {
    
    height: 50px;
   color: #fff;

    /* width: 1200px; */
}

.nav {
    height: 60px;
    /* width: 1043px; */
}

.nav li {
        line-height: 60px;

    text-align: center;
    width: 150px;
    float: left;
    position: relative;
    z-index: 999;
    margin: 0 auto;
}

.nav li a {
    display: block;
    line-height: 60px;

    height: 32px;
    font-size: 14px;
    padding: 0;
}




.nav li a:hover {
    color: #fff;
    background-color: #022d64;
        height: 49px;
}
.nav li a {
    display: block;
    font-size: 16px;
    line-height: 60px;
    color: #fff;
}
.nav .sec {
    height: 0;
    background: #022d64;
    color: #fff;
    overflow: hidden;
    z-index: 9999;
    position: absolute;
    left: 0px;
        top: 50px;
}

.nav .sec a {
    background: #015cb5;
    color: #fff;
    height: 49px;
    line-height: 49px;
    width: 151px;
}

.nav .sec a:hover {
    background: #022d64;
    text-decoration: none;
}



/*å†…é¡µå·¦ä¾§æ ·å¼*/

.container {
    width: 1200px !important;
    margin: 0 auto;
    padding: 0;
}

.page-position a {

}

.left {
    width: 250px;
    float: left;
}

.right {
    width: 910px;
    float: right;
}

/*.xypg-case-list li {*/
    /*width: 300px;*/
/*}*/

/*.xypg-product-list li {*/
    /*width: 293px;*/
/*}*/

/*.xypg-product-list li .img img {*/
    /*width: 271px;*/
    /*height: 255px;*/
/*}*/

.relate-product-slick .owl-item .img img {
    width: 213px;
    height: 200px;
}

.xypg-case-list li .img img {
    width: 300px;
    height: 250px;
}

.page-product-inquiry a {
    color: #fff;
}

.page-mob-tool {
    display: none;
}




/* k610017æž¶æž„main.cssæ ·å¼ */
/*å¤´éƒ¨æ ·å¼*/
.head-bg {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/e7c4b50039d968a8cdbb9377798c836a08d3e6f6.png) no-repeat top center;
    height: 26px;
    overflow: hidden;
}

.wel {
    line-height: 26px;
    color: #fff;
    background: url(//cdn.myxypt.com/c322b6fe/20/12/d12e8af032089c2b65930e393ac1bacd6e221a3e.png) no-repeat left center;
    padding-left: 20px;
}

.k2 {
    /* width:390px; */
    color: #fff;
    line-height: 26px;
}

#header {
    width: 1200px;
    margin: 0 auto;
}

.top {
    height: 100px;
}

.logo {
    float: left;
    line-height: 100px;
    width: 35%;
    margin-top: 15px;
}

.logo img {
    height: auto;
}

.topLink {
    width: 65%;
    height: 100px;
;
    float: right;
    text-align: right;
    position: relative;
    z-index: 9999;
}

.translate {
    width: 100px;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 9999;
}

.tran-in {
    left: 120px;
}

.translate li {
    border: 1px dashed #cccccc;
    line-height: 26px;
    text-align: left;
    background: #fff;
}

.translate li a {
    display: block;
    padding-left: 10px;
    background: url(//cdn.myxypt.com/c322b6fe/20/12/86f41c5d9140ad8ca1a18b43666976782a017167.png) no-repeat 88% 11px;
}

.translate li a:hover {
    text-decoration: none;
    color: #275cea;
    cursor: pointer;
}

.translate-en {
    display: none;
    padding: 6px;
    padding-top: 0px;
}

.translate li .translate-en a {
    padding-left: 0px;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #cccccc;
}

.translate li .translate-en a:hover {
    font-weight: bold;
}

.topLink .f_count {
    color: #ff0000;
    font-size: 13px;
    font-weight: bold;
}

.topLink .k1 {
    line-height: 32px;
    padding-top: 5px;
}

.topLink .k2 {
    color: #074b91;
    font-size: 14px;
    font-family: "å¾®è½¯é›…é»‘";
}



/*çƒ­é—¨æœç´¢*/
.hotSearch a {
    margin-right: 6px;
}

#formsearch input {
    height: 26px;
    background: none;
    border: none;
    line-height: 26px;
    display: none
}

#formsearch input#keyword {
    height: 26px;
    line-height: 26px;
    padding-left: 4px;
    color: #666;
    outline: none;
}

#formsearch input#s_btn {
    width: 36px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
    outline: none;
    float: right;
}


.search {
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
}

#formsearch {
    float: right;
    background: url(//cdn.myxypt.com/c322b6fe/20/12/ffebc4fe09fb4dfc83ffe0d1be4a35ddc6f47b18.png) no-repeat top center;
    height: 26px;
    width: 200px;
    margin-top: 37px; display: none
}

.k1 {
    line-height: 24px;
    color: #fff;
    float: left;
}

.k1 a:hover {
    color: #e87518;
}

.hotSearch {
    float: right;
    height: 24px;
    line-height: 24px;
    font-weight: normal;
}

#search-type {
    float: left;
    width: 100px;
    height: 24px;
    border: 1px solid #c8c8c8;
    margin-right: 5px;
}




.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}


/*ä¸»ä½“æ ·å¼*/
#container {
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.product-index {
    margin-top: 75px;
}

.pro-title {
    font-size: 28px;
    color: #2459a9;
    text-align: center;
    background: url(//cdn.myxypt.com/c322b6fe/20/12/4d54e682b3e0dd490a7962af24a8728753bf6f5f.png) no-repeat 50% 79%;
    line-height: 46px;
    text-transform: uppercase;
}

.pro-title span {
    display: block;
    font-weight: normal;
}

.pro-title p {
    font-size: 16px;
    color: #323232;
    font-weight: normal;
}

.product-left {
    width: 246px;
}

.product-con {
    margin-top: 60px;
}

.p-con {
    border: 2px solid #2459a9;
    padding: 0 14px;
    padding-bottom: 30px;
}

.p-con .tt {
    border-bottom: 1px dashed #dadada;
    line-height: 44px;
    height: 44px;
    font-size: 16px;
}

.p-con .tt a {
    color: #2459a9;
    font-weight: bold;
}

.p-con .tt a span {
    float: right;
    display: inline-block;
    font-size: 24px;
    color: #666666;
}

.sort1 li {
    border-bottom: 1px dashed #dadada;
}

.sort1 li:last-child {
    border-bottom: none;
}

.sort1 li a {
    font-size: 16px;
    color: #2459a9;
    line-height: 40px;
    background: url(//cdn.myxypt.com/c322b6fe/20/12/d758f2e2686cf9c637a09c338721b05cf6d968cc.png) no-repeat 96% center;
    display: block;
}

.sort1 li .layer2 li {
    border-bottom: none;
}

.sort1 li .layer2 li a {
    font-size: 14px;
    color: #212121;
    background: none;
}

.sort1 li .layer2 li a:hover {
    color: #2459a9;
}

.product-right {
    width: 930px;
}

.pp-title {
    font-size: 20px;
    color: #fff;
    background: url(//cdn.myxypt.com/c322b6fe/20/12/58c56a7387a5cb08c125bf35727fec85e085fbfd.png) no-repeat left bottom;
    height: 85px;
    line-height: 56px;
    font-weight: normal;
    padding-left: 26px;
}

.pp-title a {
    float: right;
    font-size: 16px;
    color: #141414;
    font-weight: normal;
    margin-top: 30px;
}


/* äº§å“åˆ—è¡¨ */
.product_list1 {
    margin: 0 -5px;
}

.product_list1 li {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    _display: inline;
    margin-bottom: 22px;
}

.product_list1 li a.img {
    border: 1px solid #e0e1dc;
}

.product_list1 li a.img img {
    width: 300px;
    height: 225px;
}

.product_list1 li h3 {
    text-align: center;
    padding-top: 15px;
}

.product_list1 li h3 a {
    font-weight: normal;
    font-size: 14px;
    color: #303030;
}

.product_list1 li a.img {
    display: block;
}

.product_list1 li a.img:hover {
    border-color: #2459a9;
}



.bj1 {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/e83c2336128644482d4287d6a2ac81bc53e63e88.jpg) no-repeat top center;
    height: 540px;
    overflow: hidden;
    margin-top: 78px;
}

.about-index {
    margin-top: 60px;
}

.about-left {
    width: 546px;
    padding-left: 58px;
    margin-top: -12px;
}

.about-title {
    font-size: 32px;
    color: #2459a9;
    font-family: "Arail";
    text-transform: uppercase;
    position: relative;
}

.about-title::after {
    content: "";
    position: absolute;
    left: -60px;
    top: 26px;
    width: 46px;
    height: 1px;
    background: #2459a9;
}

.about-title p {
    font-size: 22px;
    font-weight: normal;
}

.about-con {
    font-size: 14px;
    color: #232323;
    text-align: justify;
    margin-top: 20px;
    line-height: 26px;
}

.about1-title {
    font-size: 20px;
    color: #2459a9;
    font-family: "Arail";
    margin-top: 15px;
}

.about1-list {
    margin: 0 -69px;
    margin-top: 25px;
}

.about1-list li {
    float: left;
    margin: 0 60px;
    text-align: center;
}

.about1-list li a.img1 {
    display: block;
    height: 53px;
    line-height: 53px;
}

.about1-list li span {
    font-size: 12px;
    color: #252525;
    font-family: "Arail";
    display: block;
    margin-top: 20px;
}

.about1-list li p {
    font-size: 14px;
    color: #252525;
}

.about-right {
    width: 539px;
    height: 419px;
    overflow: hidden;
}




.case-index {
    margin-top: 75px;
}

.case-con {}

#multipleColumn {
    position: relative;
    width: 1200px;
    margin-top: 50px;
}

#multipleColumn .hd {}

#multipleColumn .hd .next {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/1c6115984fa83d6cedbc0072e4062c5eabec142f.png) no-repeat top center;
    width: 54px;
    height: 54px;
    position: absolute;
    left: 406px;
    bottom: -93px;
    z-index: 999;
}

#multipleColumn .hd .next:hover {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/59f5d59ea63447c1cff5195b43cd905ea32692e0.png) no-repeat top center;
}

#multipleColumn .hd .prev {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/a6929c8ddfb15724a571abe58e5dba1bfc747cda.png) no-repeat top center;
    width: 54px;
    height: 54px;
    position: absolute;
    right: 406px;
    bottom: -93px;
    z-index: 999;
}

#multipleColumn .hd .prev:hover {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/6a68a34eb7ff44c0a447fa677f9e620307a5e815.png) no-repeat top center
}

#multipleColumn .bd {
    overflow: hidden;
}

#multipleColumn .bd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
    _display: inline;
    margin: 0 -10px;
}

#multipleColumn .bd ul li {
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    width: 285px;
    position: relative;
    margin: 0 10px;
    margin-bottom: 20px;
    position: relative;
}

#multipleColumn .bd ul li img {
    width: 285px;
    height: 214px;
    display: block;
}

#multipleColumn .bd ul li h3 {
    background: #e5e5e5;
    height: 50px;
}

#multipleColumn .bd ul li h3 a {
    font-size: 18px;
    color: #373737;
    line-height: 50px;
    font-weight: normal;
}

#multipleColumn .bd ul li .hh {
    background: #222222;
    height: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}

#multipleColumn .bd ul li .hh a {
    display: block;
}

#multipleColumn .bd ul li .hh a.p-more1 {
    color: #fff;
    font-size: 18px;
    padding-top: 25px;
}

#multipleColumn .bd ul li .hh a.p-more2 {
    color: #a8a8a8;
    font-size: 14px;
    font-family: "Arial";
}

#multipleColumn .bd ul li:hover .hh {
    display: block;
}


.case-more {
    width: 148px;
    height: 40px;
    border: 1px solid #2459a9;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 46px;
}

.case-more a {
    display: block;
    text-align: center;
    lighting-color: 40px;
    line-height: 40px;
    color: #2459a9;
    font-size: 16px;
}



.bj2 {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/728ebf01a1d031f2920e95a1b908380816df355c.jpg) no-repeat top center;
    height: 1344px;
    overflow: hidden;
    margin-top: 80px;
}

.advantage-index {
    padding-top: 306px;
}

.ad1 {
    width: 450px;
    margin-left: 93px;
}

.ad-title {
    font-size: 32px;
    color: #2459a9;
    height: 85px;
    line-height: 70px;
}

.ad-title span {
    font-size: 20px;
    color: #222221;
    padding-left: 30px;
    font-weight: normal;
}

.ad1-con {
    font-size: 16px;
    color: #727272;
    line-height: 32px;
    margin-top:0px;
    text-align: justify;
}

.ad2 {
    margin-top: 55px;
}

.ad3 {
    margin-left: 748px;
    margin-top: 89px;
}

.ad4 {
    margin-left: 748px;
    margin-top: 56px;
}


.hezuo-index {
    margin-top: 70px;
}

.hezuo-con {
    margin-top: 55px;
    position: relative;
}

.hezuo-con::after {
    content: "";
    position: absolute;
    top: 47px;
    left: 50%;
    margin-left: -507px;
    width: 1014px;
    border: 1px dashed #2459a9;
    z-index: -1;
}

.hezuo-list {
    margin: 0 -24px;
}

.hezuo-list li {
    float: left;
    text-align: center;
    margin: 0 24px;
}

.hezuo-list li p {
    font-size: 18px;
    color: #222221;
    padding-top: 10px;
}

.bj3 {
  margin-top: 10px;
    background: #f2f2f2;
}


.kehu-index {
    padding-top: 30px;
    padding-bottom: 80px;
}

.kehu-con {
    position: relative;
    margin-top: 55px;
}

.l_btn,
.r_btn {
    position: absolute;
    top: 37%;
    cursor: pointer;
}

.l_btn {
    left: -38px;
}

.r_btn {
    right: -38px;
}



.news-index {
    margin-top: 70px;
}

.news-con {
    margin-top: 55px;
}

.news-left {
    width: 522px;
    height: 322px;
    overflow: hidden;
}

.news-right {
    width: 578px;
    background: #f1f1f1;
    padding: 0 50px;
    height: 322px;
}

.news_list1 li a {
    font-size: 16px;
    color: #2459a9;
    font-weight: bold;
    display: block;
    padding-top: 55px;
}

.news_list1 li h2 {
    font-weight: normal;
    font-size: 14px;
    color: #949494;
    line-height: 25px;
    padding-top: 25px;
}

.news_list1 li span {
    font-size: 14px;
    color: #acacac;
    padding-top: 10px;
    display: block;
}

.news_list1 li a.news-more {
    padding: 0;
    font-size: 14px;
    font-weight: normal;
    float: right;
    margin-top: 6px;
}



.news-con2 {
    margin-top: 60px;
}

.news_list2 {
    margin: 0 -15px;
}

.news_list2 li {
    float: left;
    width: 380px;
    margin: 0 15px;
    background: #f1f1f1;
    height: 240px;
    overflow: hidden;
}

.news_list2 li .date {
    width: 60px;
    height: 107px;
    background: url(//cdn.myxypt.com/c322b6fe/20/12/a419da4be0a2b90a7e5dc59af7af24b913447b0f.png) no-repeat top center;
    text-align: center;
    color: #fff;
    margin-top: 67px;
}

.news_list2 li .date dl {
    font-size: 24px;
    font-weight: bold;
    line-height: 70px;
}

.news_list2 li .date dt {
    font-size: 14px;

}

.news_list2 li:hover .date {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/e187f54d94722b18dcb86c1981378443efc8f1bd.png) no-repeat top center;
}

.news_list2 li .wenzi {
    width: 230px;
    margin-left: 25px;
}

.news_list2 li .wenzi a {
    padding-top: 40px;
    display: block;
    color: #666666;
    font-size: 14px;
    font-weight: bold;
}

.news_list2 li .wenzi h3 {
    font-weight: normal;
    font-size: 14px;
    color: #ababab;
    line-height: 24px;
    margin-top: 25px;
}



.igation {
    float: right;
    width: 100px;
}

.index-title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "å¾®è½¯é›…é»‘";
    background: url(//cdn.myxypt.com/c322b6fe/20/12/6b7896c4b91c1dd3d4c21d2bf88f5c34e4f13720.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.index-table td {
    border: solid #add9c0;
    border-width: 0px 1px 1px 0px;
    padding: 10px 5px;
}

.index-table {
    border: solid #add9c0;
    border-width: 1px 0px 0px 1px;
    margin-top: 10px;
}

/*----- Common css ------*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}



/*å“ç‰Œåˆ—è¡¨*/
.brand-list {
    margin: 20px 0px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.brand-list li {
    margin: 5px 8px;
}

.brand-list li:hover {
    box-shadow: 2px 1px 5px;
}

.brand-list li img {
    width: 150px;
    height: 120px;
}




/*å‹æƒ…é“¾æŽ¥*/
.f_link {
    width: 1200px;
    margin: 0 auto;
    margin-top: 80px;
}

.f_link span {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/6e3d66a414e1259e64f960e4a951ec6f999b3a71.png) no-repeat top center;
    height: 34px;
    display: block;
}

.f_link a {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/658ed9b05a6e90783651e059568f464de0d408cc.png) no-repeat right center;
    font-size: 14px;
    padding-right: 8px;
    line-height: 40px;
}

/*é¡µé¢åº•éƒ¨*/
.foot-bg {
    background: url(//cdn.myxypt.com/c322b6fe/20/12/eab30c41ce82ca09a2bdad4febdb1981c821a743.png) no-repeat top center #2459a9;
    height: 390px;
    overflow: hidden;
    margin-top: 30px;
}

#footer {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding-top: 95px;
    color: #fff;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #e87518;
    text-decoration: none;
}

.foot1 {
    width: 140px;
    margin-top: -15px;
}

.public-title {
    font-weight: normal;
    font-size: 14px;
    background: url(//cdn.myxypt.com/c322b6fe/20/12/01c3fa8ac87051e9a737cefa30311c8f86627601.png) no-repeat left bottom;
    height: 48px;
    line-height: 48px;
    margin-bottom: 10px;
}

.sec1 {
    height: 155px;
    overflow: hidden;
}

.sec1 a {
    display: block;
    line-height: 22px;
}

.xian {
    margin-left: 43px;
}

.foot-ct {
    margin-left: 92px;
}

.foot-ct p {
    font-size: 12px;
    line-height: 30px;
}

.foot-ct p:nth-of-type(1) {
    font-size: 18px;
}

.foot-ct p:nth-of-type(2) {
    font-size: 30px;
    font-weight: bold;
}

.erq {
    text-align: center;
    line-height: 30px;
}

.logo1 {
    margin-top: 0px;
}

.logo1 p {
    text-align: center;
}


.copyright {
    text-align: center;
    line-height: 24px;
    padding-top: 10px;
}

/*------------å†…é¡µ-------------------*/

.left {
    width: 250px;
    float: left;
}

.left .box {
    margin-bottom: 10px;
}

.left .box h3 {
    line-height: 60px;
    padding-left: 34px;
    background: #2459a9;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    position: relative
}

.left .box h3::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 20px;
    top: 20px;
    left: 15px;
    background: #fff
}

.left .box .content {
    padding: 5px 0px;
}

.prodescription {
    border: 1px solid #e5e5e5;
    background: #f9f9f9;
    line-height: 24px;
    padding: 10px;
    margin-bottom: 15px;
    text-indent: 20px;
}

.n_banner {
    width: 1920px;
    margin: 0 auto;
    margin-left: -960px;
    position: relative;
    left: 50%;
}

.n_banner img {
    width: 1920px;
    margin: 0 auto;
    margin-left: -960px;
    position: relative;
    left: 50%;
}



.sort_menu h3 {
    background-color: #ececec;
    line-height: 28px;
    padding-left: 15px;
    font-weight: bold;
}

.sort_product {
    margin-top: 10px;
}

.sort_product h3 {
    background-color: #ececec;
    line-height: 28px;
    padding-left: 15px;
    font-weight: bold;
}

.n_contact {
    margin-top: 10px;
}

.n_contact h3 {
    background-color: #ececec;
    line-height: 28px;
    padding-left: 15px;
    font-weight: bold;
}

.n_contact .content {
    padding: 5px;
    line-height: 24px;
}

.right {
    width: 930px;
    float: right;
    padding-bottom: 10px;
}

.sitemp {
    border-bottom: 1px solid #eee;

}

.sitemp h2 {
    width: 340px;
    float: left;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    color: #333;
}

.sitemp .site {
    width: 380px;
    float: right;
    text-align: right;
    line-height: 40px;
}

.right .content {
    padding: 10px;
    padding-top: 15px;
    overflow: hidden;
    line-height: 24px;
}

.sort_album {
    margin-top: 15px;
}





.product_list2 li {
    float: left;
    margin-left: 14px;
    margin-right: 14px;
    _display: inline;
}

.product_list2 li a.img {}

.product_list2 li a.img img {
    width: 279px;
    height: 170px;
}

.product_list li a.img {
    display: block;
}

.roll_product {
    float: left;
}

.kehu-con {
    position: relative;
    margin-top: 55px;
}

.l_btn,
.r_btn {
    position: absolute;
    top: 37%;
    cursor: pointer;
}

.l_btn {
    left: -38px;
}

.r_btn {
    right: -38px;
}

/*æ»šåŠ¨*/
#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}


.text strong {
    display: block;
    font-size: 26px;
}

.text {
    float: left;
    font-size: 16px;
    margin: 20px 0 20px -133px;
    padding: 5px 0 5px 30px;
    border-left: 1px solid #ddd;}
    
.tel {
    float: right;
    background: url(../images/tel.jpg) no-repeat 0 center;
    padding-left: 55px;
    margin-top: 31px;
}

 .tel strong {
    display: block;
    font-size: 28px;
    font-family: Impact;
    line-height: 1;
    color: #015cb5;
}

.container1{    padding: 0 15px;
    width: 1200px;
    margin: 0 auto;}
    
.ph3 {background-color: #015cb5;}